{{ define "base" }}
<!doctype html>
<html>
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="/static/pure-min.css">
	<link rel="stylesheet" href="/static/style.css">
	<title>In Vino Veritas {{ block "title" . }}{{ end }}</title>
</head>
<body>
	<div class="pure-g">
{{ block "content" . }}
TODO
{{ end }}
	</div>
</body>
</html>
{{ end }}

{{ define "header" }}
<header class="pure-u-1">
	<div class="maxwidth box">
		{{ block "header-left" . }}{{ end }}
		<a href="/user" class="right">{{ .User }}</a>
	</div>
</header>
{{ end }}